package com.izouma.nineth.enums;

public enum AuctionStatus {
    NOTSTARTED("未开始"),
    ONGOING("进行中"),
    PURCHASED("成交"),
    FIXED_PRICE_PURCHASED("一口价成交"),
    PASS("流拍"),
    FINISH("完成");

    private final String description;

    AuctionStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
